CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
551 CVE-2021-26880 269 2021-03-11 2021-03-13
4.6
None Local Low Not required Partial Partial Partial
Storage Spaces Controller Elevation of Privilege Vulnerability
552 CVE-2021-26878 269 2021-03-11 2021-03-13
4.6
None Local Low Not required Partial Partial Partial
Windows Print Spooler Elevation of Privilege Vulnerability This CVE ID is unique from CVE-2021-1640.
553 CVE-2021-26875 269 2021-03-11 2021-03-17
4.6
None Local Low Not required Partial Partial Partial
Windows Win32k Elevation of Privilege Vulnerability This CVE ID is unique from CVE-2021-26863, CVE-2021-26900, CVE-2021-27077.
554 CVE-2021-26874 269 2021-03-11 2021-03-18
4.6
None Local Low Not required Partial Partial Partial
Windows Overlay Filter Elevation of Privilege Vulnerability
555 CVE-2021-26873 269 2021-03-11 2021-03-15
4.6
None Local Low Not required Partial Partial Partial
Windows User Profile Service Elevation of Privilege Vulnerability
556 CVE-2021-26872 269 2021-03-11 2021-03-15
4.6
None Local Low Not required Partial Partial Partial
Windows Event Tracing Elevation of Privilege Vulnerability This CVE ID is unique from CVE-2021-26898, CVE-2021-26901.
557 CVE-2021-26871 269 2021-03-11 2021-03-15
4.6
None Local Low Not required Partial Partial Partial
Windows WalletService Elevation of Privilege Vulnerability This CVE ID is unique from CVE-2021-26885.
558 CVE-2021-26870 269 2021-03-11 2021-03-15
4.6
None Local Low Not required Partial Partial Partial
Windows Projected File System Elevation of Privilege Vulnerability
559 CVE-2021-26868 269 2021-03-11 2021-03-17
4.6
None Local Low Not required Partial Partial Partial
Windows Graphics Component Elevation of Privilege Vulnerability
560 CVE-2021-26865 269 2021-03-11 2021-03-13
4.6
None Local Low Not required Partial Partial Partial
Windows Container Execution Agent Elevation of Privilege Vulnerability This CVE ID is unique from CVE-2021-26891.
561 CVE-2021-26864 269 2021-03-11 2021-03-13
4.6
None Local Low Not required Partial Partial Partial
Windows Virtual Registry Provider Elevation of Privilege Vulnerability
562 CVE-2021-26860 269 2021-03-11 2021-03-17
4.6
None Local Low Not required Partial Partial Partial
Windows App-V Overlay Filter Elevation of Privilege Vulnerability
563 CVE-2021-26859 2021-03-11 2021-03-17
4.0
None Remote Low ??? Partial None None
Microsoft Power BI Information Disclosure Vulnerability
564 CVE-2021-26833 312 2021-04-06 2021-04-14
4.3
None Remote Medium Not required Partial None None
Cleartext Storage in a File or on Disk in TimelyBills <= 1.7.0 for iOS and versions <= 1.21.115 for Android allows attacker who can locally read user's files obtain JWT tokens for user's account due to insufficient cache clearing mechanisms. A threat actor can obtain sensitive user data by decoding the tokens as JWT is signed and encoded, not encrypted.
565 CVE-2021-26832 79 XSS 2021-04-14 2021-04-19
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in the "Reset Password" page form of Priority Enterprise Management System v8.00 allows attackers to execute javascript on behalf of the victim by sending a malicious URL or directing the victim to a malicious site.
566 CVE-2021-26812 79 XSS 2021-04-14 2021-04-21
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in the Jitsi Meet 2.7 through 2.8.3 plugin for Moodle via the "sessionpriv.php" module. This allows attackers to craft a malicious URL, which when clicked on by users, can inject javascript code to be run by the application.
567 CVE-2021-26807 426 2021-04-30 2021-05-12
4.4
None Local Medium Not required Partial Partial Partial
GalaxyClient version 2.0.28.9 loads unsigned DLLs such as zlib1.dll, libgcc_s_dw2-1.dll and libwinpthread-1.dll from PATH, which allows an attacker to potentially run code locally through unsigned DLL loading.
568 CVE-2021-26805 120 DoS Overflow 2021-04-14 2021-04-19
4.3
None Remote Medium Not required None None Partial
Buffer Overflow in tsMuxer 2.6.16 allows attackers to cause a Denial of Service (DoS) by running the application with a malicious WAV file.
569 CVE-2021-26804 276 Bypass 2021-05-04 2021-05-12
4.0
None Remote Low ??? None Partial None
Insecure Permissions in Centreon Web versions 19.10.18, 20.04.8, and 20.10.2 allows remote attackers to bypass validation by changing any file extension to ".gif", then uploading it in the "Administration/ Parameters/ Images" section of the application.
570 CVE-2021-26751 89 Sql 2021-02-12 2021-02-14
4.0
None Remote Low ??? Partial None None
NeDi 1.9C allows an authenticated user to perform a SQL Injection in the Monitoring History function on the endpoint /Monitoring-History.php via the det HTTP GET parameter. This allows an attacker to access all the data in the database and obtain access to the NeDi application.
571 CVE-2021-26746 79 XSS 2021-02-19 2021-02-25
4.3
None Remote Medium Not required None Partial None
Chamilo 1.11.14 allows XSS via a main/calendar/agenda_list.php?type= URI.
572 CVE-2021-26725 22 Dir. Trav. 2021-02-22 2021-02-26
4.0
None Remote Low ??? Partial None None
Path Traversal vulnerability when changing timezone using web GUI of Nozomi Networks Guardian, CMC allows an authenticated administrator to read-protected system files. This issue affects: Nozomi Networks Guardian 20.0.7.3 version 20.0.7.3 and prior versions. Nozomi Networks CMC 20.0.7.3 version 20.0.7.3 and prior versions.
573 CVE-2021-26723 79 XSS 2021-02-06 2021-03-04
4.3
None Remote Medium Not required None Partial None
Jenzabar 9.2.x through 9.2.2 allows /ics?tool=search&query= XSS.
574 CVE-2021-26722 79 XSS 2021-02-05 2021-02-08
4.3
None Remote Medium Not required None Partial None
LinkedIn Oncall through 1.4.0 allows reflected XSS via /query because of mishandling of the "No results found for" message in the search bar.
575 CVE-2021-26720 59 DoS 2021-02-17 2021-02-25
4.6
None Local Low Not required Partial Partial Partial
avahi-daemon-check-dns.sh in the Debian avahi package through 0.8-4 is executed as root via /etc/network/if-up.d/avahi-daemon, and allows a local attacker to cause a denial of service or create arbitrary empty files via a symlink attack on files under /run/avahi-daemon. NOTE: this only affects the packaging for Debian GNU/Linux (used indirectly by SUSE), not the upstream Avahi product.
576 CVE-2021-26716 79 XSS 2021-02-21 2021-02-26
4.3
None Remote Medium Not required None Partial None
Modules/input/Views/schedule.php in Emoncms through 10.2.7 allows XSS via the node parameter.
577 CVE-2021-26713 787 Overflow 2021-02-19 2021-02-26
4.0
None Remote Low ??? None None Partial
A stack-based buffer overflow in res_rtp_asterisk.c in Sangoma Asterisk before 16.16.1, 17.x before 17.9.2, and 18.x before 18.2.1 and Certified Asterisk before 16.8-cert6 allows an authenticated WebRTC client to cause an Asterisk crash by sending multiple hold/unhold requests in quick succession. This is caused by a signedness comparison mismatch.
578 CVE-2021-26710 79 XSS 2021-02-05 2021-02-08
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) issue in the login panel in Redwood Report2Web 4.3.4.5 and 4.5.3 allows remote attackers to inject JavaScript via the signIn.do urll parameter.
579 CVE-2021-26702 79 XSS 2021-03-01 2021-03-04
4.3
None Remote Medium Not required None Partial None
EPrints 3.4.2 exposes a reflected XSS opportunity in the dataset parameter to the cgi/dataset_dictionary URI.
580 CVE-2021-26682 79 Exec Code XSS 2021-02-23 2021-02-26
4.3
None Remote Medium Not required None Partial None
A remote reflected cross-site scripting (XSS) vulnerability was discovered in Aruba ClearPass Policy Manager version(s): Prior to 6.9.5, 6.8.8-HF1, 6.7.14-HF1. A vulnerability in the guest portal interface of ClearPass could allow a remote attacker to conduct a reflected cross-site scripting (XSS) attack against a user of the portal. A successful exploit could allow an attacker to execute arbitrary script code in a victim’s browser in the context of the guest portal interface.
581 CVE-2021-26678 79 Exec Code XSS 2021-02-23 2021-03-01
4.3
None Remote Medium Not required None Partial None
A remote unauthenticated stored cross-site scripting (XSS) vulnerability was discovered in Aruba ClearPass Policy Manager version(s): Prior to 6.9.5, 6.8.8-HF1, 6.7.14-HF1. A vulnerability in the web-based management interface of ClearPass could allow an unauthenticated remote attacker to conduct a stored cross-site scripting (XSS) attack against an administrative user of the interface. A successful exploit could allow an attacker to execute arbitrary script code in a victim’s browser in the context of the affected interface.
582 CVE-2021-26597 434 2021-03-25 2021-04-01
4.0
None Remote Low ??? None Partial None
An issue was discovered in Nokia NetAct 18A. A remote user, authenticated to the NOKIA NetAct Web Page, can visit the Site Configuration Tool web site section and arbitrarily upload potentially dangerous files without restrictions via the /netact/sct dir parameter in conjunction with the operation=upload value.
583 CVE-2021-26584 79 XSS 2021-06-03 2021-06-11
4.3
None Remote Medium Not required None Partial None
A security vulnerability in HPE OneView for VMware vCenter (OV4VC) could be exploited remotely to allow Cross-Site Scripting. HPE has released the following software update to resolve the vulnerability in HPE OneView for VMware vCenter (OV4VC).
584 CVE-2021-26582 79 XSS 2021-04-15 2021-04-22
4.3
None Remote Medium Not required None Partial None
A security vulnerability in HPE IceWall SSO Domain Gateway Option (Dgfw) module version 10.0 on RHEL 5/6/7, version 10.0 on HP-UX 11i v3, version 10.0 on Windows and 11.0 on Windows could be exploited remotely to allow cross-site scripting (XSS).
585 CVE-2021-26581 DoS 2021-04-01 2021-04-06
4.0
None Remote Low ??? None None Partial
A potential security vulnerability has been identified in HPE Superdome Flex server. A denial of service attack can be remotely exploited leaving hung connections to the BMC web interface. The monarch BMC must be rebooted to recover from this situation. Other BMC management is not impacted. HPE has made the following software update to resolve the vulnerability in HPE Superdome Flex Server: Superdome Flex Server Firmware 3.30.142 or later.
586 CVE-2021-26580 79 XSS 2021-04-01 2021-04-06
4.3
None Remote Medium Not required None Partial None
A potential security vulnerability has been identified in HPE iLO Amplifier Pack. The vulnerability could be remotely exploited to allow Cross-Site Scripting (XSS). HPE has provided the following software update to resolve the vulnerability in HPE iLO Amplifier Pack: HPE iLO Amplifier Pack 1.80 or later.
587 CVE-2021-26565 319 +Info 2021-02-26 2021-04-22
4.3
None Remote Medium Not required Partial None None
Cleartext transmission of sensitive information vulnerability in synorelayd in Synology DiskStation Manager (DSM) before 6.2.3-25426-3 allows man-in-the-middle attackers to obtain sensitive information via an HTTP session.
588 CVE-2021-26560 319 2021-02-26 2021-05-12
4.3
None Remote Medium Not required None Partial None
Cleartext transmission of sensitive information vulnerability in synoagentregisterd in Synology DiskStation Manager (DSM) before 6.2.3-25426-3 allows man-in-the-middle attackers to spoof servers via an HTTP session.
589 CVE-2021-26559 269 2021-02-17 2021-02-23
4.0
None Remote Low ??? Partial None None
Improper Access Control on Configurations Endpoint for the Stable API of Apache Airflow allows users with Viewer or User role to get Airflow Configurations including sensitive information even when `[webserver] expose_config` is set to `False` in `airflow.cfg`. This allowed a privilege escalation attack. This issue affects Apache Airflow 2.0.0.
590 CVE-2021-26475 79 XSS 2021-03-01 2021-03-04
4.3
None Remote Medium Not required None Partial None
EPrints 3.4.2 exposes a reflected XSS opportunity in the via a cgi/cal URI.
591 CVE-2021-26415 269 2021-04-13 2021-04-16
4.6
None Local Low Not required Partial Partial Partial
Windows Installer Elevation of Privilege Vulnerability This CVE ID is unique from CVE-2021-28440.
592 CVE-2021-26414 Bypass 2021-06-08 2021-06-17
4.3
None Remote Medium Not required None Partial None
Windows DCOM Server Security Feature Bypass
593 CVE-2021-26303 79 XSS 2021-01-29 2021-01-29
4.3
None Remote Medium Not required None Partial None
PHPGurukul Daily Expense Tracker System 1.0 is vulnerable to stored XSS via the user-profile.php Full Name field.
594 CVE-2021-26272 829 2021-01-26 2021-02-08
4.3
None Remote Medium Not required None None Partial
It was possible to execute a ReDoS-type attack inside CKEditor 4 before 4.16 by persuading a victim to paste crafted URL-like text into the editor, and then press Enter or Space (in the Autolink plugin).
595 CVE-2021-26271 829 2021-01-26 2021-02-08
4.3
None Remote Medium Not required None None Partial
It was possible to execute a ReDoS-type attack inside CKEditor 4 before 4.16 by persuading a victim to paste crafted text into the Styles input of specific dialogs (in the Advanced Tab for Dialogs plugin).
596 CVE-2021-26260 191 Overflow 2021-06-08 2021-06-11
4.3
None Remote Medium Not required None None Partial
An integer overflow leading to a heap-buffer overflow was found in the DwaCompressor of OpenEXR in versions before 3.0.1. An attacker could use this flaw to crash an application compiled with OpenEXR. This is a different flaw from CVE-2021-23215.
597 CVE-2021-26216 352 CSRF 2021-03-18 2021-03-22
4.3
None Remote Medium Not required None Partial None
SeedDMS 5.1.x is affected by cross-site request forgery (CSRF) in out.EditFolder.php.
598 CVE-2021-26215 352 CSRF 2021-03-18 2021-03-22
4.3
None Remote Medium Not required None Partial None
SeedDMS 5.1.x is affected by cross-site request forgery (CSRF) in out.EditDocument.php.
599 CVE-2021-26199 416 2021-06-10 2021-06-16
4.3
None Remote Medium Not required None None Partial
An issue was discovered in JerryScript 2.4.0. There is a heap-use-after-free in ecma_bytecode_ref in ecma-helpers.c file.
600 CVE-2021-26198 2021-06-10 2021-06-16
4.3
None Remote Medium Not required None None Partial
An issue was discovered in JerryScript 2.4.0. There is a SEVG in ecma_deref_bigint in ecma-helpers.c file.
Total number of vulnerabilities : 36084   Page : 1 2 3 4 5 6 7 8 9 10 11 12 (This Page)13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.